RubyGems Navigation menu

TextualRegexp 1.8.6

FEATURES/PROBLEMS: Incompatible with 1.9, as far as we know. Technically, it supports everything current RegExp does. == SYNOPSIS: Password = TextualRegexp.new do anchor :beginning group :capture do any :letter repeat(4..13) do any :char end any :digit end end

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.8.6 - September 06, 2007* (6,5 KB)

dependencias de Runtime (1):

hoe >= 1.3.0

Propietarios:

Autores:

  • Ari Brown and Robert Kremme

SHA 256 checksum:

054f4f1d8b843e4654794145d9a6eef9357e25b754f046cf577f33389d0677de

Total de descargas 4.545

Para esta versión 4.544

Licencias:

N/A

Versión de Ruby requerida: > 0.0.0

Enlace: